[data-controller="form"] {
  @media screen and (max-width: 991px) {
    flex-direction: column;
    margin-top: 10rem;
  }
  font-family: "Coveslight";
  margin-top: 15rem;

  h2 {
    @media screen and (max-width: 400px) {
      font-size: 30px;
    }
    font-size: 40px;
    font-weight: bold;
  }
  h3 {
    @media screen and (max-width: 400px) {
      font-size: 30px;
    }
    font-size: 40px;
    color: #8a733e;
  }
  h4 {
    @media screen and (max-width: 400px) {
      font-size: 20px;
    }
    font-size: 25px;
    color: #161616;
    margin-top: 1rem;
  }
  label {
    color: #757575;
    font-size: 20px;
  }
  button {
    font-weight: bold;
    padding: 0.5rem;
    width: 6rem;
    border: none;
    background-color: #161616;
    color: white;
    border: 2px solid white;
    margin-top: 1rem;
    &:hover {
      background-color: white;
      color: #161616;
      border: 2px solid #161616;
    }
  }
  .divider {
    @media screen and (max-width: 991px) {
      border-right: none;
      border-top: 1px solid #d9d9d9;
      width: 100%;
      margin: 5rem auto 5rem auto;
    }
    border-right: 1px solid #d9d9d9;
    margin-left: 3rem;
    margin-right: 3rem;
  }
  .btn-sign-up {
    font-weight: bold;
    padding: 0.5rem;
    width: 6rem;
    border: none;
    background-color: white;
    color: #161616;
    border: 2px solid black;
    margin-top: 1rem;
    &:hover {
      background-color: #8a733e;
      color: white;
      border: 2px solid #8a733e;
    }
  }
  .register-part {
    @media screen and (max-width: 991px) {
      width: 100%;
    }
    width: 625px;
  }
}
